<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa76a39fb812a6ae8d5c739551166bc5">
  <dict>
    <!--2024-05-31 14:44:25.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2024-05-31 14:44:25.000-->
    <int key="num_match">9</int>
  </dict>
</config>
